ISCS#FEP - Bug #307

goopoooooooooOooDoOOOOOD
10/30/2019 01:35 PM - Hanging Liu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

10/30/2019
11/05/2019
100%

0.00 hour
0.00 hour

Description

000000D0yko0DOODDOODDOODOOODOOD

History

#1 - 11/05/2019 07:18 PM - xiangyang li

- Target version set to 3.0

#2 - 11/06/2019 03:00 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
(q0000000Doooooa

#3 - 11/21/2019 12:01 PM - xiangyang li

- Status changed from Resolved to In Progress

#4 - 11/21/2019 12:05 PM - xiangyang li
(00000000000000O000DOD00DOD00DODDODO

#5 - 03/25/2020 03:12 PM - xiangyang li

- Status changed from In Progress to Resolved
